/*
  Localizable.strings
  Slidepad

  Created by potterdai on 2021-01-21.
  Copyright © 2021 PTD. All rights reserved.
*/
"Hide" = "Cacher";
"Auto Slide Out On" = "Glissement automatique activé";
"Auto Slide Out Off" = "Glissement automatique désactivé";
"Notification: On" = "Notification : activée";
"Notification: Off" = "Notification : désactivée";
"Home" = "Accueil";
"Back" = "Retour";
"Forward" = "Avant";
"Refresh" = "Rafraîchir";
"Open in External Browser" = "Ouvrir dans un navigateur externe";
"User Agent" = "Agent utilisateur";
"Mobile" = "Mobile";
"Safari" = "Safari";
"Chrome" = "Chrome";
"Auto Refresh\nPage will auto-refresh when slide in" = "Actualisation automatique \ nLa page s'actualise automatiquement lorsqu'elle est glissée";
"Automatically Refresh When Switching to" = "Actualiser automatiquement lors du passage à";
"Enable Push Notifications" = "Activer les notifications push";
"Mute Current Workspace" = "Mettre en sourdine l'espace de travail actuel";
"Always Open Links in External Browser" = "Toujours ouvrir les liens dans le navigateur externe";
"Sound" = "Du son";
"Thank you for updating Slidepad" = "Merci d'avoir mis à jour Slidepad";
"Slide in" = "Glisser dedans";
"Slide out" = "Glisser";
"Open Page in External Browser" = "Ouvrir la page dans un navigateur externe";
"Zoom In" = "Zoom avant";
"Zoom Out" = "Dézoomer";
"Reset Zoom" = "Réinitialiser le zoom";
"Start at Login" = "Commencer à la connexion";
"Install Update Now" = "Installer la mise à jour maintenant";
"Auto Slide Out" = "Glissement automatique";
"Auto Mute" = "Muet automatique";
"Enable Video Fullscreen (Experimental)" = "Activer le plein écran vidéo (expérimental)";
"Trial Remaining:" = "Essai restant:";
"Day" = "journée";
"Days" = "Journées";
"Private Mode (Experimental)" = "Mode privé (expérimental)";
"Mute Current Workspace" = "Mettre en sourdine l'espace de travail actuel";
"Enable Push Notifications" = "Activer les notifications push";
"Disable Location-Based Services" = "Désactiver les services basés sur la localisation";
"Disable Camera" = "Désactiver la caméra";
"Open Link in External Browser" = "Ouvrir le lien dans un navigateur externe";
"Edit" = "Éditer";
"Delete" = "Effacer";
"Enter Keywords or URL" = "Saisissez des mots clés ou une URL";
"Favourites" = "Favoris";
"Add New Space" = "Ajouter un nouvel espace";
"Preferences..." = "Préférences ...";
"Setup Keyboard Shortcut" = "Raccourci clavier de configuration";
"Disable Mouse Slide Triggering" = "Désactiver le déclenchement de la souris";
"Hide Status Bar Icon" = "Masquer l'icône de la barre d'état";
"Star at Login" = "Étoile à la connexion";
"Auto Mute" = "Muet automatique";
"Faster Slide Animation" = "Animation de diapositives plus rapide";
"Multi-Screen Follow Mouse" = "Souris de suivi multi-écran";
"Clear Cache" = "Vider le cache";
"Clear Cookies" = "Effacer les cookies";
"Reset Slidepad" = "Réinitialiser le Slidepad";
"My License" = "Ma licence";
"No Update" = "Pas de mise à jour";
"Keyboard Shortcuts" = "Raccourcis clavier";
"Release Notes" = "Notes de version";
"About" = "À propos";
"Relaunch Slidepad" = "Relancer le Slidepad";
"Quit Slidepad" = "Quitter Slidepad";
"Hibernate (Save Memory)" = "Hibernation";
"Isolate Mode" = "Mode Isoler";
"Isolate Current Workspace" = "Isolate Current Workspace";
"Private Mode: On" = "Mode privé: activé";
"Private Mode: Off" = "Mode privé: désactivé";
"Copy URL" = "Copier l'URL";
